Do the clients need winzip installed.

Sep 17, 2009 at 11:28 AM


Just wondering if the clients need winzip to be installed on their machine for this library to work.



Sep 17, 2009 at 9:54 PM


This library is not based on WinZip.  It's an independent implementation.  The pre-requisites for applications built on this library are:  Windows, and .NET Framework 2.0. 

If you build zip files with an application based on this library, it can be opened by any application that understands zip files.  Like WinZip, or Windows Explorer.  In that case you don't need the library at all, on the machine that is reading the zip.